name: Test Stable
type: theme
base theme: stable9
description: A theme to test that stable 9 is set as the default.
# version: VERSION

# Information added by Drupal.org packaging script on 2023-05-03
version: '10.0.9'
project: 'drupal'
datestamp: 1683108678
